avatar

herculesteam/augeasproviders_base

  • approved
Augeas-based base providers for Puppet
Latest version is compatible with:
  • Puppet Enterprise 2019.0.x, 2018.1.x, 2017.3.x
  • Puppet >= 5.0.0 < 7.0.0
    • RedHat,
    • Ubuntu,
    • Debian

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

111,767
Latest version: 768